
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=1d877d4e-fbd7-4fdf-8ebc-36d1686e1930");
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

@font-face{
font-family:"HelveticaNeueW01-Thin";
src:url("../fonts/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix");
src:url("../fonts/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix") format("eot"),url("../fonts/aff68211-86bb-476d-882e-f7a3face144c.woff2") format("woff2"),url("../fonts/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff") format("woff"),url("../fonts/278bef59-6be1-4800-b5ac-1f769ab47430.ttf") format("truetype"),url("../fonts/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("../fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("../fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("../fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("../fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-55Roma";
src:url("../fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("../fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("../fonts/b4cd926c-1a31-4785-b261-1db1a68c521e.woff2") format("woff2"),url("../fonts/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("../fonts/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("../fonts/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}


@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf')  format('truetype'), url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
